/* -----------------------------------
	Copyright: X卧底第三代
	URL:       www.tgxzs.com
	Version :  style000
	Date:      2008-04
	Author:    clover
-------------------------------------- */


/*----------------------------------全局: body, links, fonts-------------------------------*/
* {
	margin:0px;
	padding:0px;
}
body {
	background:url("img/bg.gif") repeat-x;
	background-color:#ddebf4;
	font-family: Verdana, Arial, Helvetica, "宋体", sans-serif;
	font-size: 12px;
	line-height:20px;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	text-align: center;
	text-align: left;
}
img {
	border:0px;
}
p, td, input, select, textarea, option {
	color: #111;
}
li {
	list-style:none;
}
a {
	color: #069;
	outline: 0;
	text-decoration: none;
}
a:hover {
	color: #069;
	text-decoration: underline;
}
h1 {
	color: #069;
	font-size: 14px;
	FONT-WEIGHT: bold;
	margin:5px 25px;
	padding-top:4px;
}
h1 a:hover {
	text-decoration:none;
}
h2 {
	color: #111;
	font-size: 14px;
	FONT-WEIGHT: bold;
	margin:5px 25px;
	padding-top:5px;
}
h3 {
	color: #111;
	font-size: 14px;
	FONT-WEIGHT: bold;
	margin:12px 25px;
}
h4 {
	color:#069;
	font-size:14px;
	margin-left:20px;
}
EM {
	FONT-WEIGHT: 400; FONT-STYLE: normal
}
/*栏目标题*/
h5 {
	background:url("img/icon11.gif") left no-repeat;
	padding-left:28px;
	font-size:14px;
	margin-top:10px;
}
/*新闻标题*/
h6 {
	color:#069;
	font-weight:normal;
	font-size:14px;
	text-align:center;
	margin-top:40px;
	letter-spacing:2px;
}
/*input, select, textarea {
	padding:1px;
	margin:2px;
	font-size:12px;
	border:1px #1E7ACE solid;
}*/
/*-------------------- clearing---------------------*/ 
.clearme:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/*---------------主体部分------------------------*/
.container {
	position:relative;
	width:100%;
	float:left;
	background:url("http://www.803357.com/css/img/BG_bottom.gif") bottom left repeat-x;
}
/*HEAD*/
#header {
	margin:0px auto;
	height: 125px;
	width:876px;
	position: relative;
	z-index:98;
}
#logo_index{
    background-image:url(../images/logo_news.jpg);
	background-repeat:no-repeat;
	width:259px;
	height:81px;}
#logo {
	float:left;
	margin-top:10px;
	margin-left:5px;
}
#logo a{
	background:url("http://www.803357.com/css/img/logo.png"); background-repeat:no-repeat;
	background:none;
	width:350px;
	height:85px;
	text-indent:-9999px;
	display:block;
}
/*会员登录*/
#member {
	width:270px;
	height:55px;
	float:right;
	margin-top:20px;
	border:none;
	background:url("http://www.803357.com/css/img/member.gif") no-repeat;
}
#member legend {
	display:none;
}
#member .user {
	float:left;
	width:158px;
	margin-left:60px;
	display:inline;
}
.user li {
	font-size:14px;
	margin:5px 0;
	height:19px;
}
.user li label {
	float:left;
	width:100px;
}
.user li span {
	float:left;
	font-size:12px;
	margin-left:10px;
	margin-top:2px;
}
.user input {
	border:1px solid #4A94C2;
	width:90px;
	height:17px;
	float:left;
}
.user input:hover {
	border-color:#4A94C2;
	background:#cdf1c1;
}
.btn input {
	width:50px;
	height:19px;
	display:block;
	margin:5px 0;
	background:url("img/login.gif") no-repeat;
	border:none;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
}
.btn a {
	display:block;
	width:50px;
	height:19px;
	background:url("http://www.803357.com/css/img/reg.gif") no-repeat;
	text-indent:-9999px;
}
*+html #member .user {
	margin-left:50px;
	position:relative;
	top:-1px;
}
#header #member .user li label {
	width:auto;
}
#header #member .user li {
	color:#fefefe;
}
#header #member .btn {
	float:right;
}
/*导航菜单*/
#nav {
	width:876px;
	background:url("img/nav.gif") top repeat-x;
	height:40px;
	position:absolute;
	left: 0px;
	top: 85px;
}
.serv {
	position:relative;
	top:5px;
	right:10px;
	width:170px;
	height:29px;
	float:right;
}
.menu {
	position:relative;
	width:876px;
	float:left;
	height:40px;
}
.menu ul {
	list-style-type:none;
}
.menu li {
	float:left;
	background:url("img/nav.gif") no-repeat 0 -120px;
	height:40px;
	padding:0px 1px;
}
.menu li.kf a {
	float:left;
	background:url("http://www.803357.com/css/img/service.gif") left top no-repeat;
	width:168px;
	height:32px;
	margin-left:20px;
	margin-top:5px;
}
.menu li.kf a:hover {
	float:left;
	background:url("http://www.803357.com/css/img/service.gif") left top no-repeat;
	width:168px;
	height:31px;
	margin-top:6px;
}
.menu ul li a b span {
	display:block;
	padding-top:15px;
	height:25px;
}
.menu ul li a:hover b span {
	display:block;
	background:url("img/nav.gif") no-repeat center -80px;
	padding-top:15px;
	height:25px;
}
.menu table {
	position:absolute;
	border-collapse:collapse;
	left:0;
	top:0;
}
.menu a, .menu :visited {
	color:#069;
	text-decoration:none;
}
.menu a b, .menu :visited b {
	display:block;
	float:left;
	color:#fefefe;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	width:80px;
	cursor:pointer;
}
.menu li.current a b {
	background:url("img/nav.gif") repeat-x 0 -40px;
}
.menu li.current a b span {
	display:block;
	background:url("img/nav.gif") no-repeat center -80px;
}
.menu ul ul {
	visibility:hidden;
	position:absolute;
	left:-1px;
	width:876px;
	border:1px solid #83bae9;
	border-top:none;
	background: url("img/bg_bar.gif") repeat-x;
	opacity:0.9;
}
.menu :hover {
	white-space:nowrap;
}
.menu a:hover b {
	color:#069;
	background: transparent url("img/nav.gif") repeat-x 0 -40px;
	text-decoration:none;
}
.menu ul li:hover ul, .menu ul a:hover ul {
	display:block;
	visibility:visible;
	top:40px;
}
.menu ul :hover ul li {
	display:block;
	background: url("img/bg_bar.gif") repeat-x;
	height:30px;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
}
.menu ul :hover ul li a {
	display:block;
	padding:6px 16px;
}
.menu ul :hover ul li a:hover {
	color:#e00;
	text-decoration:underline;
}
/*HEAD部分结束*/
#main_news {
	margin:0px;
	width:876px;
	background-color:#edf7f9;
}
.main {
	margin:0px auto;
	width:876px;
	background-color:#edf7f9;
}
.main_ad {
	width:876px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/*底部版权*/
#footer {
	margin:0px auto;
	width:876px;
	position:relative;
}
#footer_top {
	float:left;
	letter-spacing:1px;
	width:876px;
	height:50px;
	text-align:right;
	background-image: url(img/footer.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 130px;
}
#footer_top2 {
	float:left;
	letter-spacing:1px;
	width:876px;
	height:auto;
	text-align:right;
	background-image: url(img/footer.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #EDF7F8;
}
#footer_top p {
	float:left;
	margin-left:130px;
	text-align:center;
	display:inline;
}
#footer_top span {
	font-size:10px;
	margin-right:5px;
}
#footer_bottom {
	height:58px;
	width:876px;
	float:none;
	background:url("img/footer2.jpg") top left no-repeat;
	background-color:#02507d;
}
#fods #Fod_list DIV {FLOAT: left; CURSOR: pointer; TEXT-ALIGN: center}
#fods #Fod_list DIV.moardd {
	WIDTH: 260px;
	COLOR: #000;
	LINE-HEIGHT: 38px;
	PADDING-TOP: 4px;
	HEIGHT: 38px;
	background-image: url(http://www.803357.com/images/sjc138.gif);
	background-repeat: no-repeat;
}
#fods #Fod_list DIV.moardd A {COLOR: #000}
#fods #Fod_list .mod {
	WIDTH: 260px;
	COLOR: #000;
	LINE-HEIGHT: 38px;
	PADDING-TOP: 4px;
	HEIGHT: 38px;
	background-image: url(../images/sjc139.gif);
	background-repeat: no-repeat;
}
#fods #Fod_list .mod A {COLOR: #000}
#fods UL { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
.undis { DISPLAY: none;}
